region = "eu-west-3"
vpc_cidr_block = ["10.0.0.0/16"]
private_subnets_cidr_block = ["10.0.1.0/24" , "10.0.2.0/24" , "10.0.3.0/24"] # Faut faire attention .. Faut respecter .. 1) subcidr + 2) no overlap 
public_subnets_cidr_block = ["10.0.4.0/24" , "10.0.5.0/24" , "10.0.6.0/24"]